/* Navbar */

#mainNav {
    padding: 0 !important;
    background-color: #000;
}
#mainNav .container {
    flex-direction: column;
}
#mainNav .nav-link {
    display: none;
}
#mainNav .navbar-toggler {
    display: none;
}
#mainNav .navbar-brand {
    flex-direction: column;
    align-items: center;
    text-align: center;
}
#mainNav .navbar-brand img {
    height: 4.5rem;
    text-align: center;
}




/*

 Alterações específicas

*/
#outros{
    display: none;
}
#desktop{
    display: none;
}
#mobile{
    display: block;
}
#mobileFooter{
    display: none;
}
#footerLinks {
    padding: 4rem 0rem 2.8rem 6rem !important;
}
#setaInicio {
    width: 2rem;
}
#centerMobile{
    width: 50%;
    margin: 20px auto;
}
#nopadding {
    padding: 0 !important;
}
/*  COBERTURAS  */
#fire {
    width: 20% !important;
}
#steal {
    width: 25% !important;
}
#crash {
    width: 54% !important;
}
#winch {
    width: 45% !important;
}
#stormOne {
    width: 30% !important;
}
#celular {
    width: 70% !important;
    margin: auto 10%;
}


.profile-card-5 {
    background-position: center;
    position: relative;
    margin: 10px auto;
}
header.masthead {
    padding-top: 8.5rem !important;
}

header.masthead .masthead-heading {
    font-size: 3.8rem;
    font-weight: 700;
    line-height: 1.2rem;
    margin-bottom: 2rem;
    font-family: "Montserrat";
}
header.masthead .masthead-subheading {
    font-size: 4.5rem;
    line-height: 2.8rem;
    margin-bottom: 32px;
    font-family: "Montserrat";
    font-weight: bold;
}
.masthead-subheading img {
    width: 90% !important;
}


section#about .profile-card-5 h5 {
    padding-bottom: 1.2rem;
}
section#feedback .owl-carousel .owl-item img {
    margin: 10px auto;
}
section#services .profile-card-2 {
    max-width: 322px;
}
section#coberturas .col-md-4 {
    padding: 0rem 0rem 6rem 0rem;
}
/*
section#simulador {
    padding-bottom: 28.33rem;
}*/
section#simulador #titulo {
    line-height: 2.4rem !important;
    font-size: 2.1rem !important;
    padding-left: 14%;
}
section#simulador #list {
    padding: 10% !important;
}
section#simulador #check {
    width: 8% !important;
    margin-right: 8% !important;
}
section#simulador #subTitulo {
    line-height: 2rem !important;
    padding-left: 18% !important;
}
section#simulador #titulo {
    font-size: 2.8rem;
    margin-left: 15px !important;
}
section#simulador .h4 {
    font-weight: bold !important;
    margin-bottom: 5% !important;
}
section#simulador #botaoCotar {
    width: 60% !important;
    margin-left: 20% !important;
    margin-bottom: 15%;
}
section#simulador #reverse {
    display: flex;
    flex-direction: column-reverse;
}
section#simulador #separar {
    display: none;
}

[style*="--aspect-ratio"] > :first-child {
    position: absolute;
    top: 0;
    left: 0;
    height: 296%;
}




/*

 Alteração nos componentes nativos do Bootstrap

*/

.py-4 {
    margin: auto;
}
.ms-auto {
    margin: auto;
}
h2{
    font-size: 1.2rem;
}
.card {
    width: 18rem;
}

